Customize App Help On Ipod Touch 1.1.4

Discussion in 'iPod touch Hacks' started by spiderman92105, Oct 22, 2008.

  1. spiderman92105 macrumors newbie

    Oct 22, 2008
    I Can't Install Customize On Ipod Touch???? It's a 1.1.4..PLEASE HELP?
    Every Time I Tried To Install In Installer..It Says "Package Download Failed!"..Also When I try To Install Something Else Like gpsPhone..It Says This Package Comes From An Untrusted Source, It May Be Unsafe To Install..Please Help Me Out With This..It's Really Starting To Become Annoying

    Okay I Finally Installed Customize But Everytime i Open It..It Crashes..So Much Work And All I Want Is The Fingerprint Slider and GPSphone..
  2. asskick3r macrumors regular


    Jun 9, 2008
    "Somewhere ... In las vegas"
    Update to any 2.X software ... and jailbreak with winpwn or quickpwn.
    It is wayyy worth it.

    EDIT: My bad ... upgrade to any 2.X FW (preferably 2.1).
    And do what the post beneath me said ... "jailbreak with quickpwn"
  3. andybno1 macrumors 68040


    Nov 6, 2007
    Liverpool, UK
    ignore above post upgrade to 2.1 as it is much more stable than 2.0.

    it could be that the 1.1.4 repositorys are being faded out since everyone is moving on to 2.1. Could be a good idea to get yourself 2.1 and quickpwn it

Share This Page